Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157866 - Gimlet does not update the alert icon after app is closed or switched focus
Summary: Gimlet does not update the alert icon after app is closed or switched focus
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: im-sdk
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On: 156170
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-16 16:09 UTC by Jens Petersen
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-30 02:44:22 UTC


Attachments (Terms of Use)

Description Jens Petersen 2005-05-16 16:09:16 UTC
+++ This bug was initially created as a clone of Bug #156170 +++

Description of problem:
Gimlet does not update the alert icon after app is closed or switched focus

Version-Release number of selected component (if applicable):
12.2-0.4

How reproducible:
everytime

Steps to Reproduce:
1. LANG=ko_KR.UTF-8 gedit
2. LANG=ja_JP.UTF-8 gucharmap
3. Ctrl-space on gedit
4. Alt-tab to gucharmap
or
4. Close gedit
  
Actual results:
- it still in activiated icon with "Ko" sign.

Expected results:
- it should change to deactiviated icon at least 
- change to TC

Additional info:

Comment 2 Jens Petersen 2005-09-30 02:44:22 UTC
AFAIK this is still not fixed in the current iiimf.


Note You need to log in before you can comment on or make changes to this bug.